RubyGems Navigation menu

district_cn_selector 1.0.0

三级联动地区选择器

Versions:

  1. 1.0.0 - August 27, 2013 (167 KB)

Development Dependencies:

Authors:

  • kehao

Owners:

Ad6485f09690be999fd2114b130b9db5

Sha 256 checksum:

81afda6e406dd05097bdd17885a3619fb86b0de8c80ccfbe5d22ff3a4f04fcae

Total downloads 814

For this version 814

Required Ruby Version: None

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: